#!/bin/csh -f

set specName    = ft/test%03d.ft2
set simName     = none
set simDir      = None
set difName     = dif/test%03d.ft2
set difDir      = dif
set inTabName   = relax.tab
set auxTabName  = axt.tab
set outTabName  = nlin.tab
set errTabName  = err.nlin.tab
set noiseRMS    = 33995.347656
set specCount   = 2

set aRegSizeX  = 0
set dRegSizeX  = 5
set maxDX      = 1.11
set minXW      = 0.0
set maxXW      = 8.91
set simSizeX   = 1461

set aRegSizeY  = 0
set dRegSizeY  = 27
set maxDY      = 6.48
set minYW      = 0.0
set maxYW      = 51.81
set simSizeY   = 2048

set aRegSizeZ  = 2
set dRegSizeZ  = 2
set maxDZ      = 1.0
set minZW      = 0.0
set maxZW      = 4.00
set simSizeZ   = 2


seriesTab -in  $inTabName -list nlin.spec.list \
 -dx  $dRegSizeX -dy  $dRegSizeY \
 -adx $aRegSizeX -ady $aRegSizeY \
 -xzf 64 -yzf 108 -max \
 -out $auxTabName -adVar HEIGHT -verb


cp $auxTabName $outTabName

