#!/bin/csh -f

set specName    = ft/test%03d.ft2
set simName     = None
set simDir      = None
set difName     = dif/test%03d.ft2
set difDir      = dif
set inTabName   = relax.tab
set auxTabName  = axt.tab
set outTabName  = nlin.tab
set errTabName  = err.nlin.tab
set noiseRMS    = 74036.945312
set specCount   = 8

set aRegSizeX  = 0
set dRegSizeX  = 6
set maxDX      = 1.15
set minXW      = 0.0
set maxXW      = 9.21
set simSizeX   = 1461

set aRegSizeY  = 0
set dRegSizeY  = 8
set maxDY      = 1.68
set minYW      = 0.0
set maxYW      = 13.42
set simSizeY   = 512

set aRegSizeZ  = 8
set dRegSizeZ  = 8
set maxDZ      = 2.00
set minZW      = 0.0
set maxZW      = 16.00
set simSizeZ   = 8


seriesTab -in  $inTabName -list nlin.spec.list \
 -dx  $dRegSizeX -dy  $dRegSizeY \
 -adx $aRegSizeX -ady $aRegSizeY \
 -xzf 64 -yzf 64 -max \
 -out $auxTabName -adVar HEIGHT -verb


cp $auxTabName $outTabName

